Emgmbh\MarketBundle\Entity\DistrictRouteCustomer:
    exclusion_policy: all
    properties:
        name:
            groups:
                - district_route_customer
        street:
            groups:
                - district_route_customer
        streetNumber:
            groups:
                - district_route_customer
        postcode:
            groups:
                - district_route_customer
        city:
            groups:
                - district_route_customer
        newspaper:
            groups:
                - district_route_customer
